# Interface Capability

public interface Capability
Represents a capability. Capabilities are versioned. Only one component for a specific capability can be found on a dependency graph.

Since:
  4.7

## Method Summary

Modifier and Type
Method
Description
`String`
`getGroup()`
`String`
`getName()`
`String`
`getVersion()`

## Method Details

### getGroup

String getGroup()

### getName

String getName()

### getVersion

@Nullable String getVersion()